#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.1
visibility:           public
id:                   trifecta-2.1.1-GQXC0INVoUv8brSiCVljj3
key:                  trifecta-2.1.1-GQXC0INVoUv8brSiCVljj3
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  ea4e338db444c2e97fe7043834dddafd
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.4/site-local/trifecta-2.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/trifecta-2.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/trifecta-2.1.1
hs-libraries:         HStrifecta-2.1.1-GQXC0INVoUv8brSiCVljj3
depends:
    ansi-terminal-0.11-LkRk8FVsPUc43vjyLHpLwy array-0.5.4.0
    base-4.14.1.0 blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-LrlSO9sOLE59wXedG2axxL
    blaze-markup-0.8.2.8-AbmEv0BkcvKLCOElcztvLF bytestring-0.10.12.0
    charset-0.3.8-HUw5xN4IpYlFJVoHpkHY5W
    comonad-5.0.8-GOOwljeTBk92oqeE1rgL6g containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-3U6F1oALnqfIjFSNE3fpAR
    ghc-prim-0.6.1 hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    indexed-traversable-0.1.1-Dw8MIJyvCj8IZQDXOa8TBp
    lens-4.19.2-GBzUOPAiptq9QOgOkivzaZ mtl-2.2.2
    parsers-0.12.10-Hie1ki7uw2N1JEethNT4Ik
    prettyprinter-1.7.0-78If9KczRn9JWdJ0ftiWq7
    prettyprinter-ansi-terminal-1.1.2-30fjrwOGphH1Xu2jqvtelb
    profunctors-5.6.2-6NWbnc2ZArY80Zu7L945oz
    reducers-3.12.3-LQwTHcRmolZ9ZW7vSaa9e3 transformers-0.5.6.2
    unordered-containers-0.2.13.0-ApNkHwNvshX8NJ7lvcglMy
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

